@media (max-width:1200px){
.navigation .menu ul > li > a{padding:25px 4px;display:block;color:#fff;text-transform:capitalize;-webkit-transition:all .3s ease;transition:all .3s ease;font-size:11px;background:none;text-transform:uppercase; margin: 0px}
.navigation_bar.stricky-fixed .menu ul > li > a {padding: 25px 4px; font-size: 11px;}
.header .topbar ul.top-nav li {padding: 0px 6px; font-size: 11px;}
.header .topbar ul.follow-us li {
    display: inline-block;
    padding-left: 4px;
    font-size: 13px;
}
}
@media (max-width:1023px){
.nav-menu{width:100%;}
.navigation{width:100%;}
.navigation .navbar{display:block;padding-left:0;margin-left:10px; padding: 2px 0px;}
.navigation .menu{display:none;overflow:hidden;overflow-y:visible;position:relative;z-index:9999;}
.navigation > .menu ul > li{float:none;padding:0 !important;padding-bottom:0;display:block !important;}
.navigation .menu ul > li > a{padding:8px 15px;font-size:13px;border-right:1px dashed transparent;color:#fff; margin: 0px;}
.navigation > .menu{width:100%;position:absolute;top:100%;left:15px;background:#423f3f;left:0;}
.navigation > .menu ul > li > .cs-dropdown{position:relative !important;opacity:1 !important;visibility:visible !important;top:auto !important;left:auto !important;padding-left:20px;padding-right:20px;padding-bottom:20px;width:100%;display:none;transition:none !important;}
.navigation > .menu ul > li > ul.cs-dropdown ,
.navigation > .menu ul > li > ul.cs-dropdown > li > .cs-dropdown{padding-top:0px;padding-left:0px;padding-bottom:0px;display:none;transition:none;padding-right:0px;width:100% !important;}
.menu ul{padding-bottom:5px;}
.menu ul > li > a{border-bottom:1px solid #606060  !important;color:#fff;display:block;font-size:14px;padding:0px 15px;}
.menu ul .cs-submenu > a{position:relative;}
.menu ul .cs-submenu > a > .button{display:block;position:absolute;top:9px;right:15px;background:#7fa409 none repeat;border:1px solid #c4cab3;border-radius:5px;color:#fff;font-size:16px;height:30px;outline:medium none;width:30px;padding:0;text-align:center;line-height:15px;}
.menu ul .cs-submenu > a > .button{display:block;position:absolute;top:2px;right:15px;background:transparent;border:1px solid transparent;border-radius:5px;color:#fff;font-size:13px;height:30px;outline:medium none;width:30px;padding:0;text-align:center;line-height:40px;}
    
    
}
@media (max-width:980px){.navigation .menu ul{float:right;width:100%; text-align: left;}
.nav-menu{margin-top:-60px;}
.navigation > .menu ul > li{float:left;width:100%;padding:0 !important;padding-bottom:0;display:block !important;}
.navigation > .menu ul > li > ul.cs-dropdown ,
.navigation > .menu ul > li > ul.cs-dropdown > li > .cs-dropdown{padding-top:0px;padding-left:0px;padding-bottom:0px;display:none;transition:none;padding-right:0px;width:100% !important;background:#c8202d;}
.menu ul{padding-bottom:0px;}
.navigation .menu ul > li ul.cs-dropdown li{border:0;}
.navigation .menu ul > li ul.cs-dropdown li a{color:#fff;display:block;font-size:14px;padding:8px 15px;border-bottom:1px solid #ba028d;}
.navigation_bar.stricky-fixed .menu ul > li > a{padding:8px 15px;}
.navigation .menu ul > li ul.cs-dropdown li a{background:#423f3f;}
.navigation .menu ul > li ul.cs-dropdown li a:hover{ background:#ef682f; color: #fff;}
.navigation .menu ul > li:hover a/*, .navigation .menu ul > li.active a*/{color:#fff;background:#c8202d;}
.menu ul li.has-submenu > a > button{display:block;position:absolute;top:6px;right:15px;background:transparent;border:1px solid transparent;border-radius:5px;color:#fff;font-size:13px;height:30px;outline:medium none;width:30px;padding:0;text-align:center;line-height:15px;}
.navigation .menu ul > li ul.cs-dropdown li:hover > a {
    color: #fff;
     background: #ef682f;
} 
    
}
@media (max-width:768px){.navigation > .menu ul > li{float:left;width:100%;padding:0 !important;padding-bottom:0;display:block !important;  }
    #home_services {
    margin-top: 50px;
}
 .navigation{margin: 15px 0;}
    .nav_menutop{    float: right;
    margin: 0px auto;
    width: 100%;
    text-align: center;}
    .nav_menutop > ul > li > a{ color: #000;}
    .nav_menutop > ul > li i {color: #a9afb7}
    .navigation_bar .logo{}
    .nav_menutop > ul > li{ padding: 10px 0 5px;}
}
@media (max-width:767px){.navigation > .menu ul > li{float:left;width:100%;padding:0 !important;padding-bottom:0;display:block !important;}
@media (max-width:767px){.navigation > .menu ul > li{float:left;width:100%;padding:0 !important;padding-bottom:0;display:block !important;}
}
@media (max-width:650px){
.header {
    float: left;
    width: 100%;
    position:relative;
    z-index: 99;
        
}
.nav-menu{width:100%;margin-top:-60px;}
.navigation > .menu ul > li{float:left;width:100%;padding:0 !important;padding-bottom:0;display:block !important;}
    .top_bar{padding: 8px 0; background: #09aeec; color: #fff; position: relative; z-index: 10; text-align: center}
    .top_bar a{color: #fff; font-weight: 600; font-size: 14px;}
    .pt_featured {padding: 19px 0px 18px;}
    .pt_featured label:after{
    right: -40px;
    }
    .pt-as-featuredin #featured-logo {margin: 11px 0;width: 100%;height: 36px}
    
}
@media (max-width:480px){
.header .topbar ul.top-nav li {
padding: 0px;
font-size: 11px;
border: 0;
font-weight: 600;
}
    .navigation > .menu {
    width: 100%;
    position: absolute;
    top: 100%;
    left: 15px;
    background: #062a4a;
    left: 0;
    /*height: 400px;*/
}
    .lgw{
   width: 100%;
}

.nav-menu{width:100%;}
.navigation > .menu ul > li{float:left;width:100%;padding:0 !important;padding-bottom:0;display:block !important;     width: 100%!important;}
.navigation_bar .logo {
    position: absolute;
    top: 6px;
    z-index: 100;
}
    .navigation_bar .logo img {
    width: 115px;
}
.navigation .menu ul > li:hover a, .navigation .menu ul > li.active a {
color: #fff;
background: #041f37;
}
.navigation .menu ul > li > ul.cs-dropdown > li > ul.cs-dropdown {
left: 100%;
margin-top: 0px!important;
}
.customize{ text-align: center;}
.customize h1{ font-size: 18px; margin-bottom: 10px;}
.get-started{ float: none;}
.about-tabs.nav-tabs > li {
    margin-right: 9px;
    width: 30%;
}
 .about-tabs-wrap {
padding-bottom: 520px;
}
.col-lg-3-1{
    float: left;
    width: 100%;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 15px;
}
.cat_image{ float: right; width: 100%; margin: 0 0 15px 0px; text-align: center;}
.left_menu li:hover ul{display: none;}
.right_content{ width: 100%; margin: 0 0 15px; padding: 0 15px;text-align: center}
.right_content p{ text-align: justify;}
.sub_menu li{ width: 100%;    text-align: left;}
.market-list li{ float: left; width: 100%; margin-right: 0%; margin-bottom: 10px;}
    .section-title {
    padding: 0px 30px;
    margin-bottom: 30px;
    text-align: center;
}
    header{position: relative}
    .header {
    /*background: rgba(0,0,0,0.9);*/
    padding: 0px 0px;
}
   .caption-animate .carousel-caption{display: none}
    .main-slider{width: 100%; float: left; display: block}
}